Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 13:23:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number Harminder Bains                    Hi           04:57 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:57 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    Hello Harminder Bains , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:57 PM, 11th Oct                     Harminder Bains                    1           04:57 PM, 11th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:57 PM, 11th Oct                     Harminder Bains                    9589742351           04:57 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            04:57 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:57 PM, 11th Oct                     Harminder Bains                    2           04:57 PM, 11th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:57 PM, 11th Oct                     Harminder Bains                    1           04:57 PM, 11th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:57 PM, 11th Oct                     Harminder Bains                    [email-masked]           04:58 PM, 11th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:58 PM, 11th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           04:58 PM, 11th Oct                     Harminder Bains                    Hello           04:59 PM, 11th Oct                     Harminder Bains                    My order number is 9589742351, but I didn’t get any confirmation SMS           04:59 PM, 11th Oct                     Harminder Bains                    I ordered through one of centerpoint employee at Dubai Hills Mall           04:59 PM, 11th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:01 PM, 11th Oct                     Harminder Bains                    Kindly update           05:01 PM, 11th Oct                     Harminder Bains                    Ok           05:01 PM, 11th Oct                     Harminder Bains                    I’m waiting           05:01 PM, 11th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have checked and it appears that the following order number: (9589742351) was placed on (Oct 10, 2022). Please note the expected pick up date on Oct 12, 20222You’ll receive an SMS and an email when your order is ready for collection.           05:02 PM, 11th Oct                     Harminder Bains                    Please send a email to [email-masked] And SMS to +971 54 786 4121           05:03 PM, 11th Oct                     Harminder Bains                    So I can show case same email or SMS to collect my order           05:03 PM, 11th Oct                   Abdulqader                   We will be sent in REGISTERED email  [email-masked]           05:04 PM, 11th Oct                   Abdulqader                   And the phone number is +971561939887           05:05 PM, 11th Oct                     Harminder Bains                    This email address and phone number belongs to one of centerpoint employee at Dubai Hills Mall as I have order through her phone.           05:06 PM, 11th Oct                     Harminder Bains                    I request her as well to mention my email and phone number but I don’t know why she mentioned her information.           05:06 PM, 11th Oct                     Harminder Bains                    Now I have only order number. What to do?           05:07 PM, 11th Oct                     Harminder Bains                             05:07 PM, 11th Oct                     Harminder Bains                    I have snapshot as well           05:07 PM, 11th Oct                     Harminder Bains                    Payment also done through my credit card           05:08 PM, 11th Oct                     Harminder Bains                    Navneet Kaur Gill - Name on Card           05:09 PM, 11th Oct                     Harminder Bains                    Kindly update           05:11 PM, 11th Oct                   Abdulqader                   lease accept our sincere apologies for this.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:12 PM, 11th Oct                     Harminder Bains                    I’m waiting           05:12 PM, 11th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates [email-masked]           05:12 PM, 11th Oct                     Harminder Bains                    This is not my email           05:13 PM, 11th Oct                   Abdulqader                   we will be on touch with you and contact you on your email [email-masked]           05:13 PM, 11th Oct                     Harminder Bains                    Thanks           05:14 PM, 11th Oct                     Harminder Bains                    Kindly send a confirmation SMS as well on +971 54 786 4121           05:14 PM, 11th Oct                     Harminder Bains                    Right now regarding confirmation of my order           05:14 PM, 11th Oct                     Harminder Bains                    As I paid yesterday           05:14 PM, 11th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           05:15 PM, 11th Oct                     Harminder Bains                    Ok I will be waiting for your email on [email-masked]           05:16 PM, 11th Oct                     Harminder Bains                    Thanks           05:16 PM, 11th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:17 PM, 11th Oct                     Harminder Bains                    No, I will be waiting for my order confirmation email and confirmation to pick up as well           05:18 PM, 11th Oct                     Harminder Bains                    I will contact you again with reference of our whatsapp chat           05:18 PM, 11th Oct                   Abdulqader                   Please feel free to get in touch if you need further assistance.           05:19 PM, 11th Oct                     Harminder Bains                    Thanks           05:19 PM, 11th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4991007